.chat-main {
  display: flex;
  height: 100%;
}

.mail {
  display: flex;
  flex-direction: column;
  min-height: calc(100vh - 61px);
}

.online {
  background-color: #43B240;
}

.ofline {
  background-color:#ff0000;
}